/* CSS Document */
html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}
body{
	line-height: 18px;	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #6D0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

#text {
margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;
}
body {
	background-color:#750000;
	background-image: url(../img/main_bg.png);
	background-repeat:repeat-x;
}
#main { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:justify; background: #ffffff url(../img/creation.png) no-repeat scroll bottom right ;}
#main h1 { font-size:10px; color:#6E0000; font-weight:bold }
#main h2 { font-size:12px; color:#6E0000; font-weight:bold}
#main h3 { font-size:14px; color:#6E0000; font-weight:bold}
#main h4 { font-size:16px; color:#6E0000; font-weight:bold}
#main A {font-weight: normal; color: #6E0000; text-decoration: none;}
#main A:hover {font-weight: normal;	color: #6E0000; text-decoration: underline;}
#foot { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }
#footjoey { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666666; }
#field { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align:justify; border-style:solid; border-width:1px; border-color:#999999;}
